get
https://api.rotowire.com/Soccer/SERI/RestOfSeasonProjections.php
Query Parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
date | string | No | The date from which to calculate rest-of-season projections. Format YYYY-MM-DD. Defaults to today. |
Attributes
Top-Level Fields
| Field | Type | Description |
|---|---|---|
League | string | |
Season | integer | |
Week | integer | |
Teams | array |
Teams Object
| Field | Type | Description |
|---|---|---|
Name | string | |
Players | array | |
Id | string |
Example Response
{
"League": "SERI",
"Season": 2025,
"Week": 37,
"Teams": [
{
"Name": "AC Milan",
"Players": [{"FirstName": "Christopher","LastName": "Nkunku","Position": "F/M","Projections": {"Minutes": 95,"Goals": 0.49,"Assists": 0.15},"Id": "20544"}],
"Id": "97"
}
]
}